iframe[src*='player.vimeo.com/video'],
iframe[src*='youtube.com/embed'] {
  border: none;
}
#pit-report {
  padding: 1.875rem 0;
  background-color: #141414;
}
#pit-report .movie-container,
#pit-report .pit-report-container,
#pit-report .pit-report-link {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  opacity: 0;
}
#pit-report .movie-container.go,
#pit-report .pit-report-container.go,
#pit-report .pit-report-link.go {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
#pit-report .pit-report-container {
  color: #fff;
  width: 82%;
  margin: 0 auto;
  padding-bottom: 1.53125rem;
}
#pit-report .pit-report-container .pit-report-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 5vw;
  text-align: center;
}
#pit-report .pit-report-container .pit-report-content {
  margin-top: 1.1875rem;
  font-size: 3.2vw;
}
#pit-report .movie-container {
  width: 76%;
  margin: 0 auto;
}
#pit-report .movie-container iframe {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#pit-report .pit-report-link {
  margin-top: 1.1875rem;
  font-size: 3.2vw;
  text-align: center;
}
#pit-report .pit-report-link > a {
  color: #fff;
  text-decoration: none;
}
#news .pit-report {
  position: relative;
}
#news .pit-report:before {
  content: '';
  display: block;
  padding-top: 34.29098%;
}
#news .pit-report > a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  color: #fff;
  text-decoration: none;
  background-color: #949494;
}
.block_container .inner .vol3 .link:after {
  background-image: url(/webfront/guys/img/top/b2i2_bg.jpg);
}
.block_container .inner .vol4 .link > img {
  width: 43.90625%;
}
.block_container .inner .vol4 .link:after {
  background-image: url(/webfront/guys/img/top/b2i4_bg.jpg);
}
.block_container .inner .vol5 .link > img {
  width: 51.09375%;
}
.block_container .inner .vol5 .link:after {
  background-image: url(/webfront/guys/img/top/b2i5_bg.jpg);
}
#on-off_archive {
  background-color: #242424;
}
#on-off_archive:hover {
  opacity: 0.6;
  cursor: pointer;
}
#on-off_archive h2 {
  width: 41.40625%;
  margin: 0 auto;
}
#on-off_archives_modal {
  position: relative;
  display: none;
  height: 0;
}
#on-off_archives_modal.active {
  display: block;
  position: fixed;
  width: 100vw;
  height: 100vh;
  overflow-y: auto;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: 10000;
  background-color: rgba(0, 0, 0, 0.9);
  -webkit-animation: fadein0 0.3s ease-in 0.3s forwards;
  animation: fadein0 0.3s ease-in 0.3s forwards;
}
#on-off_archives_modal .close {
  position: fixed;
  top: 1em;
  right: 1em;
  width: 12.5%;
}
#on-off_archives_modal .close button {
  background-color: transparent;
  cursor: pointer;
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
#on-off_archives_modal .close button:hover {
  opacity: 0.6;
}
#on-off_archives_modal .archives-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 5em 0;
}
#on-off_archives_modal .archive {
  position: relative;
  width: 62.5%;
  margin-top: 1em;
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
#on-off_archives_modal .archive:hover {
  opacity: 0.6;
}
#on-off_archives_modal .archive .image img {
  width: 100%;
}
#on-off_archives_modal .archive .text {
  color: #fff;
}
#on-off_archives_modal .archive .title-wrap {
  margin-top: 0.5em;
}
#on-off_archives_modal .archive .title-wrap > a {
  text-decoration: none;
}
#on-off_archives_modal .archive .title-wrap > a:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
#on-off_archives_modal .archive .title {
  font-size: 3.75vw;
  font-weight: 700;
}
#on-off_archives_modal .archive .sub-title {
  font-size: 3.28125vw;
}
@media screen and (min-width: 768px) {
  #pit-report {
    padding: 70px 0;
  }
  #pit-report .pit-report-container {
    width: 90%;
    max-width: 850px;
    padding-bottom: 40px;
  }
  #pit-report .pit-report-container .pit-report-title {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    font-size: 25px;
  }
  #pit-report .pit-report-container .pit-report-content {
    margin-top: 40px;
    font-size: 18px;
  }
  #pit-report .movie-container {
    width: 80%;
    max-width: 740px;
  }
  #pit-report .pit-report-link {
    margin-top: 40px;
    font-size: 25px;
  }
  #news .pit-report:before {
    padding-top: 32.42321%;
  }
  #news .pit-report > a {
    left: 3.63636%;
    right: 3.63636%;
  }
  .block_container .inner .link-wrap {
    position: relative;
  }
  .block_container .inner .link-wrap:before {
    content: '';
    display: block;
  }
  .block_container .inner .link-wrap > .link {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .block_container .inner .thumb-wrap {
    position: relative;
    width: 100%;
  }
  .block_container .inner .thumb-wrap:before {
    content: '';
    display: block;
    padding-top: 100%;
  }
  .block_container .inner .thumb-wrap > .thumb {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
  }
  .block_container .inner .thumb-wrap > .thumb .object-fit {
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover';
    width: 100%;
    height: 100%;
  }
  .block_container .inner .b2i1 .link-wrap,
  .block_container .inner .b2i3 .link-wrap {
    width: 33.33333%;
  }
  .block_container .inner .b2i1 .link-wrap:before,
  .block_container .inner .b2i3 .link-wrap:before {
    padding-top: 100%;
  }
  .block_container .inner .b2i1 .link-wrap > .link,
  .block_container .inner .b2i3 .link-wrap > .link {
    width: 100%;
  }
  .block_container .inner .b2i1 .link-wrap > .link {
    margin-bottom: 100%;
  }
  .block_container .inner .b2i1 .thumb-wrap {
    width: 66.66667%;
  }
  .block_container .inner .b2i2 .link-wrap {
    width: 100%;
  }
  .block_container .inner .b2i2 .link-wrap:before {
    padding-top: 50%;
  }
  .block_container .inner .b2i3 .thumb-wrap {
    width: 33.33333%;
  }
  .block_container .inner .panel2 .link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
  }
  .block_container .inner .panel2 .link > img {
    width: 65%;
  }
  #on-off_archive h2 {
    width: 19.62963%;
    margin: 0;
  }
  #on-off_archives_modal .close {
    top: 50px;
    right: 50px;
    width: 80px;
  }
  #on-off_archives_modal .close button {
    width: 100%;
    height: 100%;
  }
  #on-off_archives_modal .archives-wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 3em 50px;
  }
  #on-off_archives_modal .archive {
    width: 24%;
    margin: 2em 2em 0;
  }
  #on-off_archives_modal .archive .title {
    font-size: 16px;
  }
  #on-off_archives_modal .archive .sub-title {
    font-size: 14px;
  }
}
.btn {
  display: inline-block;
  padding: 0.2em 0.5em;
  text-decoration: none;
  font-weight: 700;
}
.btn:hover {
  opacity: 0.7;
}
.btn-black {
  background: #000;
  color: #fff !important;
}
.btn-rounded {
  border-radius: 5px;
}
.btn-large {
  font-size: 28px;
  padding: 0.3em 0.8em;
}
.anchor {
  text-decoration: none;
  color: #2a138d;
  font-weight: 700;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.anchor:before {
  content: '>';
  display: inline-block;
  margin-right: 0.2em;
}
.anchor:visited {
  color: #2a138d;
}
.anchor:hover {
  text-decoration: none;
  color: #2a138d;
  opacity: 0.7;
}
.hidden {
  display: none !important;
  visibility: hidden !important;
}
.off-time-movie {
  margin-top: 60px;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  opacity: 0;
}
.off-time-movie.go {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
.off-time-index {
  font-size: 20px;
  font-weight: 400;
  text-align: left;
  margin-bottom: 40px;
}
.off-time-section-title {
  font-size: 18px;
  text-align: left;
}
.off-time-section-text {
  font-size: 16px;
  text-align: justify;
}
.off-time-links {
  font-size: 16px;
  text-align: left;
  margin-top: 20px;
}
.on-time-links {
  margin-top: 3rem;
  padding: 0 4.83092%;
}
.on-time-links .on-time-links-title {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
}
.on-time-links .links-wrap {
  margin-top: 1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.on-time-links .links-wrap:after {
  content: '';
  display: none;
}
.on-time-links .link {
  position: relative;
  width: 48.42105%;
  height: 7rem;
}
.on-time-links .link:nth-child(n + 3) {
  margin-top: 0.8em;
}
.on-time-links .link img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  font-family: 'object-fit: cover';
}
.on-time-links .on-time_name-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.on-time-links .on-time_name {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  font-weight: 700;
  color: #fff;
  text-decoration: none;
}
.on-off_main-visual {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  opacity: 0;
}
.on-time_name02 {
  display: none;
}
.on-off_main-visual.go {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
.on-off_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.on-off_content .image,
.on-off_content .text-wrap {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  opacity: 0;
}
.on-off_content .image.go,
.on-off_content .text-wrap.go {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
.on-off_content .full {
  width: 100%;
}
.on-off_content .half {
  width: 50%;
}
.on-off_content .text-wrap {
  padding: 3.5em 0;
  width: 100%;
}
.on-off_content .text-wrap.half {
  padding: 0;
  width: 50%;
}
.on-off_content .text-wrap.last {
  padding-bottom: 0;
}
.on-off_content .text-wrap .text {
  padding: 0 6.25%;
  font-size: 3.75vw;
  line-height: 1.875;
}
.on-off_content .off-time-text {
  padding-left: 2em;
  padding-right: 2em;
}
.on-off_content .off-time-wrap {
  padding: 0 6.25% 1.25em;
  width: 100%;
}
.on-off_content .off-time-wrap .image {
  width: 25.625%;
}
.on-off_content .on-time-wrap {
  width: 100%;
  margin-top: 3.125em;
}
.on-off_content .on-time-wrap .image {
  width: 17.96875%;
  margin: 0 auto;
}
.on-off_content .on-time-wrap .links {
  text-align: center;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  opacity: 0;
}
.on-off_content .on-time-wrap .links.go {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
.on-off_content .on-time-wrap .links:nth-child(n + 2) {
  margin-top: 1em;
}
.on-off_content .on-time-wrap .links .link {
  display: inline-block;
  margin: 0 0.5em;
}
.on-off_content .third-place {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  opacity: 0;
  border: 1px solid #000;
  margin: 1em;
  padding: 1em;
}
.on-off_content .third-place.go {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
.on-off_content .third-place .text-wrap {
  padding: 1em 0 0;
}
.on-off_content .third-place .text-wrap .title {
  font-size: 7.5vw;
}
.on-off_content .third-place .text-wrap .content {
  font-size: 3.75vw;
  text-align: justify;
}
.recruit {
  width: 90.57971%;
  margin: 3.125em auto 0;
  padding-bottom: 3.125em;
}
.recruit img.forSP {
  display: block !important;
}
.recruit img.forPC {
  display: none !important;
}
#off-time-2020--include.js_topAnimate,
#recruit--include.js_topAnimate {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  opacity: 0;
}
#off-time-2020--include.js_topAnimate.go,
#recruit--include.js_topAnimate.go {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
@media screen and (min-width: 768px) {
  .off-time-movie {
    width: 100%;
    margin-top: 150px;
  }
  .off-time-movie img {
    width: 100%;
  }
  .off-time-movie img:hover {
    cursor: pointer;
  }
  .off-time-index {
    font-size: 26px;
    margin-bottom: 58px;
  }
  .on-time-links {
    width: 720px;
    margin: 6rem auto 0;
    padding: 0;
  }
  .on-time-links .links-wrap {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .on-time-links .link {
    width: 23.88889%;
    height: 114px;
    margin: 0 4px;
  }
  .on-time-links .link:nth-child(n + 2) {
    margin-top: 0;
  }
  .on-time-links .link:nth-child(n + 5) {
    margin-top: 0.8em;
  }
  .on-time-links .on-time_name-bg {
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
  }
  .on-time-links .on-time_name-bg:hover {
    opacity: 1;
  }
  .on-off_content {
    width: 720px;
    margin: 0 auto;
  }
  .on-off_content .half {
    width: 350px;
  }
  .on-off_content .text-wrap {
    padding: 150px 0;
  }
  .on-off_content .text-wrap.half {
    padding: 0;
  }
  .on-off_content .text-wrap .text {
    padding: 0 35px;
    font-size: 16px;
    line-height: 1.875;
  }
  .on-off_content .off-time-text {
    padding-left: 2em;
    padding-right: 2em;
  }
  .on-off_content .image {
    margin-top: 15px;
  }
  .on-off_content .off-time-wrap {
    padding: 0 0 1.25em;
  }
  .on-off_content .off-time-wrap .image {
    width: 109px;
  }
  .on-off_content .on-time-wrap {
    margin-top: 110px;
  }
  .on-off_content .on-time-wrap .image {
    width: 152px;
  }
  .on-off_content .on-time-wrap .image img {
    width: 100%;
  }
  .on-off_content .third-place {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin: 50px 0 0;
    padding: 20px;
  }
  .on-off_content .third-place .image {
    width: 45%;
    margin-top: 0;
  }
  .on-off_content .third-place .text-wrap {
    width: 50%;
    padding-top: 0;
    padding-left: 5%;
  }
  .on-off_content .third-place .text-wrap .title {
    font-size: 25px;
  }
  .on-off_content .third-place .text-wrap .content {
    margin-top: 0.5em;
    font-size: 14px;
  }
  .recruit {
    width: 720px;
    margin-top: 80px;
  }
  .recruit img.forSP {
    display: none !important;
  }
  .recruit img.forPC {
    display: block !important;
  }
  .foot__logo__wrap {
    margin-top: 0;
  }
}
.mt-70p {
  margin-top: 70px;
}
.guys_main_visual {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
}
.guys_main_visual .mv_image {
  height: 200px;
}
.guys_main_visual .mv_image img {
  eidth: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  font-family: 'object-fit: cover';
}
.guys_main_visual .mv_image img.object-pos-top {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: top;
  object-position: top;
  font-family: 'object-fit: cover; object-position: top';
}
.guys_copy_wrap {
  position: absolute;
  top: 50%;
  right: 0;
  width: 62.5%;
  -webkit-transform: translate3d(20px, -50%, 0);
  transform: translate3d(20px, -50%, 0);
}
.guys_copy_box {
  background: #000;
  -webkit-transform: skewX(-45deg);
  transform: skewX(-45deg);
}
.guys_copy_box .guys_copy {
  width: 180px;
  padding: 10px 0;
  margin-left: auto;
  margin-right: 30px;
  -webkit-transform: skewX(45deg);
  transform: skewX(45deg);
}
.guys_pagelink_wrap .guys_pagelink > li {
  height: 80px;
}
.guys_pagelink_wrap .guys_pagelink > li a {
  height: 100%;
}
#guys_page-link--include .guys_pagelink > li img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  font-family: 'object-fit: cover';
}
.guys_onoff_list {
  padding-bottom: 50px;
}
.guys_onoff_list * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.guys_onoff_list .list {
  display: none;
}
.guys_onoff_list .list.slick-initialized {
  display: block;
}
.on-off-slider {
  padding: 0 3rem;
}
.on-off-slider .slide {
  padding: 0 0.5em;
}
.on-off-slider .slide > a {
  display: block;
}
.on-off-slider .slick-arrow {
  font-size: 0;
  position: absolute;
  width: 6%;
  height: 4rem;
  top: 50%;
  background-image: url(/webfront/guys/img/staff_cmn/slider-arrow.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: 50%;
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.on-off-slider .slick-arrow:hover {
  cursor: pointer;
  opacity: 0.7;
}
.on-off-slider .slick-prev {
  -webkit-transform: translate3d(0, -70%, 0);
  transform: translate3d(0, -70%, 0);
  left: 1%;
}
.on-off-slider .slick-next {
  -webkit-transform: translate3d(0, -70%, 0) rotate(180deg);
  transform: translate3d(0, -70%, 0) rotate(180deg);
  right: 1%;
}
.on-off-slider .slick-dots {
  position: absolute;
  bottom: -30px;
  display: block;
  width: 100%;
  left: 0;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.on-off-slider .slick-dots li {
  position: relative;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.on-off-slider .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 10px;
  height: 10px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.on-off-slider .slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 10px;
  content: '';
  text-align: center;
  opacity: 0.25;
  color: #fff;
  background-color: #fff;
  border-radius: 50%;
  -webkit-font-smoothing: antialiased;
}
.on-off-slider .slick-dots li.slick-active button:before {
  opacity: 0.9;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .tb-mt-140p {
    margin-top: 140px;
  }
  .guys_main_visual {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .guys_main_visual .guys_mv_wrap {
    width: 50%;
  }
  .guys_main_visual .mv_image {
    height: auto;
  }
  /* .guys_main_visual .mv_image img{height:100%;-o-object-fit:cover;object-fit:cover;font-family:"object-fit: cover"} */
  .guys_main_visual .mv_image img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover';
  }
  .guys_copy_wrap {
    top: 50%;
    left: 0;
    right: auto;
    width: 32%;
    -webkit-transform: translate3d(-20px, -50%, 0);
    transform: translate3d(-20px, -50%, 0);
  }
  .guys_copy_box {
    -webkit-transform: skewX(45deg);
    transform: skewX(45deg);
  }
  .guys_copy_box .guys_copy {
    width: 242px;
    margin-left: 40px;
    margin-right: auto;
    -webkit-transform: skewX(-45deg);
    transform: skewX(-45deg);
  }
  .logo.autobacs {
    position: absolute;
    bottom: 15px;
    right: 15px;
    width: 234px;
  }
  .guys_pagelink_wrap .guys_pagelink > li {
    height: 130px;
  }
  .guys_onoff_list {
    padding-bottom: 80px;
  }
  .on-off-slider {
    padding: 0 3rem;
  }
  .on-off-slider .slide {
    padding: 0 2em;
  }
  .on-off-slider .slide img {
    width: 100%;
  }
  .on-off-slider .slick-arrow {
    height: 45px;
  }
  .on-off-slider .slick-prev {
    left: -3%;
  }
  .on-off-slider .slick-next {
    right: -3%;
  }
  .on-off-slider .slick-dots {
    bottom: -50px;
  }
}
.guys_arta .js_topAnimate {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  opacity: 0;
}
.guys_arta .js_topAnimate.go {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
.guys_arta .contents__wrap {
  background-color: #000;
}
.guys_arta .contents {
  position: relative;
  width: 100vw;
  padding-bottom: 50px;
}
.guys_arta .contents .text {
  color: #fff;
}
.guys_arta .overview {
  height: 100vh;
}
.guys_arta .overview .main-title {
  width: 69.84375%;
  margin: 12.5vw auto 0;
}
.guys_arta .overview .scroll-down {
  width: 21.40625%;
  margin: 7.8125vw auto 0;
}
.guys_arta .movie-wrap {
  position: relative;
  margin-top: 10.9375vw;
  padding: 10.9375vw 6.25vw 0;
}
.guys_arta .movie-wrap .text {
  text-align: center;
}
.guys_arta .movie-wrap .title {
  font-weight: 700;
  font-size: 3.90625vw;
}
.guys_arta .movie-wrap .content {
  margin-top: 4.6875vw;
  padding: 0 3.90625vw;
  font-size: 3.125vw;
  line-height: 1.85;
}
.guys_arta .movie-wrap .movie {
  margin-top: 20.3125vw;
  overflow: inherit;
}
.guys_arta .section {
  margin-top: 15.625vw;
  padding: 0 6.25vw;
}
.guys_arta .section-3 .layout-wrap,
.guys_arta .section-4 .layout-wrap,
.guys_arta .section .movie2 {
  margin-top: 15.625vw;
}
.guys_arta .images-wrap {
  margin-top: 14.0625vw;
}
.guys_arta .images-wrap .text {
  padding: 0 3.90625vw;
  font-size: 3.125vw;
  line-height: 1.87512;
  text-align: center;
}
.guys_arta .images-wrap .text.last {
  margin-top: 15.625vw;
  padding: 0;
  font-size: 3.90625vw;
  line-height: 1.5004;
}
.guys_arta .images-wrap .image {
  margin-top: 15.625vw;
}
.guys_arta hr.border {
  width: 62.5%;
  margin: 15.625vw auto 0;
  height: 1px;
  background-color: #979797;
}
.guys_arta #on-off--include {
  margin-top: 15.625vw;
}
.guys_arta #on-off--include .guys_onoff_list {
  margin-bottom: 0;
  padding-bottom: 0;
}
.guys_arta .vertical-title {
  position: absolute;
  width: 2.34375%;
  top: 0;
  bottom: 0;
  left: 0;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transform: translate3d(80%, 0, 0);
  transform: translate3d(80%, 0, 0);
  z-index: 1;
}
.guys_arta .vertical-title.fixed {
  position: fixed;
}
.guys_arta .vertical-title.fixed.end {
  position: absolute;
  top: auto;
}
.guys_arta .foot__logo__wrap {
  margin: 50px 0;
}
@media screen and (min-width: 768px) {
  .guys_arta .contents__wrap {
    width: 100%;
  }
  .guys_arta .contents {
    width: 1250px;
    margin: 0 auto;
    padding-bottom: 80px;
  }
  .guys_arta .overview {
    position: relative;
    height: calc(100vh - 50px);
  }
  .guys_arta .overview .main-visual {
    height: 100%;
  }
  .guys_arta .overview .main-visual img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: 'object-fit: cover';
  }
  .guys_arta .overview .main-title {
    position: absolute;
    width: 808px;
    left: 50%;
    bottom: 0;
    -webkit-transform: translate3d(-50%, -200px, 0);
    transform: translate3d(-50%, -200px, 0);
  }
  .guys_arta .overview .scroll-down {
    position: absolute;
    width: 91px;
    left: 50%;
    bottom: 0;
    -webkit-transform: translate3d(-50%, -100px, 0);
    transform: translate3d(-50%, -100px, 0);
    z-index: 2;
  }
  .guys_arta .overview .gradation {
    position: absolute;
    bottom: -60px;
    width: 100%;
    z-index: 1;
  }
  .guys_arta .overview .gradation img {
    width: 100%;
  }
  .guys_arta .movie-wrap {
    margin-top: 50px;
    padding: 60px 125px 0;
  }
  .guys_arta .movie-wrap .title {
    font-size: 28px;
  }
  .guys_arta .movie-wrap .content {
    margin-top: 50px;
    font-size: 16px;
    line-height: 1.875;
  }
  .guys_arta .movie-wrap .movie {
    margin-top: 110px;
  }
  .guys_arta .section {
    margin-top: 100px;
    padding: 0 125px;
  }
  .guys_arta .section .movie2 {
    margin-top: 70px;
  }
  .guys_arta .section-2 .title {
    width: 588px;
    margin: 0 auto;
  }
  .guys_arta .images-wrap,
  .guys_arta .section-3 .layout-wrap,
  .guys_arta .section-4 .layout-wrap {
    margin-top: 70px;
  }
  .guys_arta .images-wrap .text {
    font-size: 16px;
    line-height: 1.875;
  }
  .guys_arta .images-wrap .text.last {
    margin-top: 70px;
    font-size: 20px;
    line-height: 1.5;
  }
  .guys_arta .images-wrap .image {
    margin-top: 70px;
  }
  .guys_arta .images-wrap .layout-wrap .images {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .guys_arta .images-wrap .layout-wrap .images:after {
    content: none;
  }
  .guys_arta .images-wrap .layout-wrap .images .leftArea {
    width: 533px;
    -ms-flex-item-align: end;
    align-self: flex-end;
  }
  .guys_arta .images-wrap .layout-wrap .images .leftArea .image {
    margin-top: 0;
  }
  .guys_arta .images-wrap .layout-wrap .images .rightArea {
    width: 400px;
    -ms-flex-item-align: end;
    align-self: flex-end;
  }
  .guys_arta .images-wrap .layout-wrap .images .rightArea .text {
    padding: 0;
  }
  .guys_arta .images-wrap .layout-wrap .images .rightArea .image {
    margin-top: 40px;
  }
  .guys_arta hr.border {
    width: 700px;
    margin: 70px auto 0;
    height: 1px;
  }
  .guys_arta #on-off--include {
    margin-top: 70px;
  }
  .guys_arta .vertical-title {
    width: 26px;
    left: 50%;
    -webkit-transform: translate3d(-575px, 0, 0);
    transform: translate3d(-575px, 0, 0);
  }
  .guys_arta .vertical-title img {
    width: 100%;
  }
  .guys_arta .foot__logo__wrap {
    margin: auto auto 50px;
  }
}
